format_version: '1.0'

repository_url: https://github.com/OpenSIPS/opensips

sequence:
  base_version:
    input_file: '4787f577.zip'
    commit_sha1: 4787f577c097cda37d4f979546d674baf17e6a2e
  fix_attempt:
    - input_file: 'b69ae325.diff'
      commit_sha1: b69ae3258faff194c28a6277d52fa318c24ed37a
    - input_file: '444b6802.diff'
      commit_sha1: 444b6802980edd4931106b4db1d8c99dd479bb32
    - input_file: '4cb026c8.diff'
      commit_sha1: 4cb026c83f929b6e4d75611605c8f34dd0e25f9d
    - input_file: '1087d50a.diff'
      commit_sha1: 1087d50afad803fc14744eb9d925962814034ff8
    
  expected_fix:
    input_file: '07265c91.diff'
    commit_sha1: 07265c91794b6753e261dd04b1b5016ce39053a8

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/OpenSIPS/opensips/issues/387
